Bug 2622 - abrt-2.0.8-15.res6.src.rpm contains incorrect gpg_keys file
: abrt-2.0.8-15.res6.src.rpm contains incorrect gpg_keys file
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 05:12 MSD by Eugene Kanter
Modified: 2013-10-23 13:36 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Kanter 2013-09-01 05:12:27 MSD
abrt-2.0.8-6.2.res6.src.rpm had /etc/abrt/gpg_keys file with proper contents.
please fix the following error:

Aug 31 00:02:18 rosa64 abrtd: Can't load public GPG key /etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-beta
Aug 31 00:02:18 rosa64 abrtd: Can't load public GPG key /etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-legacy-former
Aug 31 00:02:18 rosa64 abrtd: Can't load public GPG key /etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-legacy-release
Aug 31 00:02:18 rosa64 abrtd: Can't load public GPG key /etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-legacy-rhx
Aug 31 00:02:18 rosa64 abrtd: Can't load public GPG key /etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release
Comment 1 Andrew Lukoshko 2013-09-01 12:12:38 MSD
Updated abrt-2.0.8-15.res6.1 is available for testing.

Advisory:
Previously /etc/abrt/gpg_keys file had upstream RPM GPG keys list.
This update provides proper file with RELS GPG keys.

Buildlists:
https://abf.rosalinux.ru/build_lists/1228763
https://abf.rosalinux.ru/build_lists/1228764
Comment 2 Vladimir Potapov 2013-09-04 17:12:32 MSD
abrt-2.0.8-15.res6.1
****************** Advisory *****************
Previously /etc/abrt/gpg_keys file had upstream RPM GPG keys list.
This update provides proper file with RELS GPG keys.
*********************************************
QA Verified